MultiShop

Nous utilisons la version 0.8 , mais en fait un préfère mettre en place zencart avec le module multi-site.

http://php-multishop.com/.

 

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *